body {background-color:#FFFFFF;}
.tidescss {  font-family: "Times New Roman", Times, serif; font-size: 36px}
.bottomlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #003366}
.ELEVlinks { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0066FF}
.TidesText {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF}
.TidestextPLUS { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF }
.TidesPLUSlg {
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF
}
.WHbottomlinks {
font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF
}
.WHsmallLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-style: normal;

}
.TidesTextUP1 {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF
}
.LGprHead {

font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000
}
.textK {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000
}
.robotscopy {
font-family: Arial, Helvetica, sans-serif; font-size: 1px; color: #FFFFFF
}
.TidesTextblue {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #003366
}
.TidestextPLUSblue {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366
}
.required {
font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFCC
}
.text-boxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #003366;
	font-weight: bold;
	border: 1px solid #0099FF;
}
.floridacommlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.SOLD-OUT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.text-boxes-type {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF
}
.communityname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #008EDE;
}
